### Method

# Foundry FileSearchOptions remove_target

since: 1.1

#### Declaration [src]

    void
    foundry_file_search_options_remove_target (
      FoundryFileSearchOptions* self,
      GFile* file
    )

#### Description [src]

Removes a file from the search targets.

Available since: 1.1

#### Parameters

`file`

  Type: `GFile`

  A `GFile` to remove from search targets.

  The data is owned by the caller of the method.